body.blog header.header nav ul,
body.single header.header nav ul {
  font-size: 1em; }
  body.blog header.header nav ul li a,
  body.single header.header nav ul li a {
    color: black; }
  body.blog header.header nav ul li.news a:before,
  body.single header.header nav ul li.news a:before {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #f76c3c;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
body.blog ul,
body.single ul {
  font-size: 1em;
  margin-left: 20px; }
  @media (min-width: 768px) {
    body.blog ul,
    body.single ul {
      margin-left: 0; } }
  body.blog ul li,
  body.single ul li {
    list-style-type: disc; }
body.blog .navigation.mobile ul li,
body.single .navigation.mobile ul li {
  list-style: none; }
  body.blog .navigation.mobile ul li a,
  body.single .navigation.mobile ul li a {
    color: white;
    float: none; }
body.blog img,
body.single img {
  margin: 30px auto; }
  body.blog img.img-responsive,
  body.single img.img-responsive {
    width: 100%;
    height: auto;
    margin: 0 auto 30px; }
    @media (min-width: 768px) {
      body.blog img.img-responsive,
      body.single img.img-responsive {
        width: auto;
        max-width: 738px; } }
    @media (min-width: 992px) {
      body.blog img.img-responsive,
      body.single img.img-responsive {
        max-width: 962px; } }
    @media (min-width: 1200px) {
      body.blog img.img-responsive,
      body.single img.img-responsive {
        max-width: 1170px; } }
  body.blog img.alignleft,
  body.single img.alignleft {
    float: none;
    display: block; }
    @media (min-width: 768px) {
      body.blog img.alignleft,
      body.single img.alignleft {
        float: left;
        display: inline;
        margin: 0 20px 20px 0; } }
  body.blog img.alignright,
  body.single img.alignright {
    float: none;
    display: block; }
    @media (min-width: 768px) {
      body.blog img.alignright,
      body.single img.alignright {
        float: right;
        display: inline;
        margin: 0 0 20px 20px; } }
  body.blog img.alignnone,
  body.single img.alignnone {
    float: none;
    display: block; }
    @media (min-width: 768px) {
      body.blog img.alignnone,
      body.single img.alignnone {
        float: none;
        display: inline;
        margin-left: 0;
        margin: 0 20px 20px 0; } }
  body.blog img.aligncenter,
  body.single img.aligncenter {
    float: none;
    display: block; }
body.blog iframe,
body.single iframe {
  max-width: 100%; }
body.blog .blog-post,
body.single .blog-post {
  padding: 30px 0;
  text-align: left; }
  body.blog .blog-post.theme1,
  body.single .blog-post.theme1 {
    background: #f4f4f4; }
    body.blog .blog-post.theme1 .read-more,
    body.single .blog-post.theme1 .read-more {
      color: #f76c3c;
      font-size: 1em; }
  body.blog .blog-post.theme2,
  body.single .blog-post.theme2 {
    background: #fff; }
    body.blog .blog-post.theme2 .read-more,
    body.single .blog-post.theme2 .read-more {
      color: #f76c3c;
      font-size: 1em; }
  body.blog .blog-post .read-more,
  body.single .blog-post .read-more {
    display: block;
    font-size: 18px;
    margin-top: 7px;
    font-weight: bold; }
    body.blog .blog-post .read-more:hover,
    body.single .blog-post .read-more:hover {
      text-decoration: underline; }
  body.blog .blog-post h2,
  body.single .blog-post h2 {
    margin-bottom: 9px;
    font-weight: 400;
    line-height: 1.2;
    font-size: 1.6em; }
    body.blog .blog-post h2.theme1,
    body.single .blog-post h2.theme1 {
      color: #000; }
    body.blog .blog-post h2.theme2,
    body.single .blog-post h2.theme2 {
      color: #000; }
  body.blog .blog-post h3,
  body.single .blog-post h3 {
    margin-bottom: 9px; }
  body.blog .blog-post h4,
  body.single .blog-post h4 {
    margin-bottom: 9px; }
  body.blog .blog-post h5,
  body.single .blog-post h5 {
    margin-bottom: 9px; }
  body.blog .blog-post h6,
  body.single .blog-post h6 {
    margin-bottom: 9px; }
  body.blog .blog-post p,
  body.single .blog-post p {
    font-size: 0.8em;
    margin: 10px 0; }
  body.blog .blog-post ul,
  body.single .blog-post ul {
    margin-bottom: 20px;
    padding-left: 15px; }
    body.blog .blog-post ul li,
    body.single .blog-post ul li {
      margin: 10px 0; }
  body.blog .blog-post ol,
  body.single .blog-post ol {
    margin-bottom: 20px;
    margin-left: 18px; }
    body.blog .blog-post ol li,
    body.single .blog-post ol li {
      margin: 10px 0; }
body.blog .news-head,
body.single .news-head {
  padding: 10px;
  margin: 10px; }
body.blog .content-left img,
body.blog .content-right img,
body.single .content-left img,
body.single .content-right img {
  width: 100%;
  height: auto;
  max-width: 768px; }
body.blog .content-left,
body.single .content-left {
  float: none;
  width: 300px; }
  @media (min-width: 768px) {
    body.blog .content-left,
    body.single .content-left {
      float: left;
      margin-right: 30px; }
      body.blog .content-left img,
      body.single .content-left img {
        margin-top: 0; } }
body.blog .content-right,
body.single .content-right {
  float: none; }
  @media (min-width: 768px) {
    body.blog .content-right,
    body.single .content-right {
      float: right;
      width: calc(100% - 330px); } }
body.blog .wp-pagenavi,
body.single .wp-pagenavi {
  margin: 40px auto;
  clear: both; }
  body.blog .wp-pagenavi a, body.blog .wp-pagenavi span,
  body.single .wp-pagenavi a,
  body.single .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #f76c3c;
    color: white;
    padding: 0;
    margin: 5px;
    border-radius: 50%;
    background-color: #f76c3c;
    text-align: center;
    width: 40px;
    display: inline-block;
    height: 40px;
    line-height: 40px; }
  body.blog .wp-pagenavi a:hover,
  body.single .wp-pagenavi a:hover {
    border-color: #dd4009;
    background-color: #dd4009;
    color: white; }
  body.blog .wp-pagenavi span.current,
  body.single .wp-pagenavi span.current {
    border-color: #000;
    background: #000;
    font-weight: bold; }

@media (min-width: 768px) {
  body.blog .content {
    max-width: 800px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    body.blog .content img {
      margin-bottom: 0; }
  body.blog .even {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    body.blog .even .content-left {
      width: 300px;
      margin-left: 30px; }
      body.blog .even .content-left img {
        margin-top: 0; }
    body.blog .even .content-right {
      width: calc(100% - 330px); }
  body.blog .odd .content-left {
    width: 300px;
    margin-right: 30px; }
    body.blog .odd .content-left img {
      margin-top: 0; }
  body.blog .odd .content-right {
    width: calc(100% - 330px); } }

body.single .blog-post {
  padding-bottom: 150px; }
  body.single .blog-post .inner {
    width: auto;
    max-width: 640px; }
  body.single .blog-post .content h2 {
    font-weight: 700;
    margin-bottom: 20px; }
  body.single .blog-post .content p {
    margin: 15px 0;
    line-height: 1.3;
    font-size: 13px; }
  body.single .blog-post .content td {
    font-size: 13px;
    line-height: 1.3; }
  body.single .blog-post .content ul li, body.single .blog-post .content ol li {
    font-size: 13px;
    margin: 5px 0; }
  body.single .blog-post .content a {
    text-decoration: underline;
    color: #f76c3c; }
body.single img.img-responsive {
  max-width: 650px; }

.orange-border::before {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #f76c3c; }
